import React from 'react';
export default function LayersFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-216.15 184.61-445.38l24.62-19.31L480-255.23l270.77-209.46 24.62 19.31zm0-129.7L184.61-575.08 480-804.31l295.39 229.23z" })));
}
